﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2042
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Refactor", "Refactor\Refactor\Refactor.csproj", "{3036F177-E9BB-4063-8D0C-3D384BF12F3B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataTransferObjects", "DataTransferObjects\DataTransferObjects.csproj", "{23398B81-237C-49DD-B7B3-55FDAEAF6756}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Controllers", "Controllers\Controllers.csproj", "{DEDCB21B-E8C3-4036-85C2-80E89C3381E6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Enum", "Enum\Enum.csproj", "{AF9F7EC4-E118-4EFD-AE37-72DC3DF5FC8F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ControllersConstantes", "ControllersConstantes\ControllersConstantes.csproj", "{3AAE8F52-AB2A-48C2-A384-63512FB14F66}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Utilerias", "Utilerias\Utilerias.csproj", "{88A19A6E-2809-4D2B-B559-2CA7970B485E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PageObjectModel", "PageObjectModel\PageObjectModel.csproj", "{DB0C9644-0A2C-462E-A00B-926B3A037741}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3036F177-E9BB-4063-8D0C-3D384BF12F3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3036F177-E9BB-4063-8D0C-3D384BF12F3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3036F177-E9BB-4063-8D0C-3D384BF12F3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3036F177-E9BB-4063-8D0C-3D384BF12F3B}.Release|Any CPU.Build.0 = Release|Any CPU
		{23398B81-237C-49DD-B7B3-55FDAEAF6756}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23398B81-237C-49DD-B7B3-55FDAEAF6756}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23398B81-237C-49DD-B7B3-55FDAEAF6756}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23398B81-237C-49DD-B7B3-55FDAEAF6756}.Release|Any CPU.Build.0 = Release|Any CPU
		{DEDCB21B-E8C3-4036-85C2-80E89C3381E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DEDCB21B-E8C3-4036-85C2-80E89C3381E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DEDCB21B-E8C3-4036-85C2-80E89C3381E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DEDCB21B-E8C3-4036-85C2-80E89C3381E6}.Release|Any CPU.Build.0 = Release|Any CPU
		{AF9F7EC4-E118-4EFD-AE37-72DC3DF5FC8F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF9F7EC4-E118-4EFD-AE37-72DC3DF5FC8F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF9F7EC4-E118-4EFD-AE37-72DC3DF5FC8F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF9F7EC4-E118-4EFD-AE37-72DC3DF5FC8F}.Release|Any CPU.Build.0 = Release|Any CPU
		{3AAE8F52-AB2A-48C2-A384-63512FB14F66}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3AAE8F52-AB2A-48C2-A384-63512FB14F66}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3AAE8F52-AB2A-48C2-A384-63512FB14F66}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3AAE8F52-AB2A-48C2-A384-63512FB14F66}.Release|Any CPU.Build.0 = Release|Any CPU
		{88A19A6E-2809-4D2B-B559-2CA7970B485E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{88A19A6E-2809-4D2B-B559-2CA7970B485E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{88A19A6E-2809-4D2B-B559-2CA7970B485E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{88A19A6E-2809-4D2B-B559-2CA7970B485E}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB0C9644-0A2C-462E-A00B-926B3A037741}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB0C9644-0A2C-462E-A00B-926B3A037741}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB0C9644-0A2C-462E-A00B-926B3A037741}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB0C9644-0A2C-462E-A00B-926B3A037741}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5830D02D-3702-463B-9BAE-63176E37C986}
	EndGlobalSection
EndGlobal
